atkmm 2.24.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Atk::Attribute Member List

This is the complete list of members for Atk::Attribute, including all inherited members.

Attribute() | Atk::Attribute |
Attribute(const Glib::ustring& name, const Glib::ustring& value) | Atk::Attribute |
Attribute(const AtkAttribute* gobject) | Atk::Attribute | explicit
Attribute(const Attribute& other) | Atk::Attribute |
get_name() const | Atk::Attribute |
get_value() const | Atk::Attribute |
gobj() | Atk::Attribute | inline
gobj() const | Atk::Attribute | inline
gobject_ | Atk::Attribute | protected
operator=(const Attribute& other) | Atk::Attribute |
swap(Attribute& other) | Atk::Attribute |
swap(Attribute& lhs, Attribute& rhs) | Atk::Attribute | related
~Attribute() | Atk::Attribute |